=== debian/control ===
Source: jolicloud-webapp-efamily
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-efamily
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.efamily.com/
Description: Jolicloud web application for eFamily
 The eFamily web site running in a simple Jolicloud window.
